FileBrowser.info=<html><strong>F1</strong>:Info | <strong>F2</strong>:Color | <strong>F3</strong>:Legible | <strong>F4</strong>:Clasificar | <strong>C+HOME</strong>:Ir | <strong>A+HOME</strong>:Establecer | <strong>Esc</strong>:Salir</html>
FileBrowser.enabled=habilitado
FileBrowser.disabled=deshabilitado
FileBrowser.status.info=Info {0}
FileBrowser.status.color=Color {0}
FileBrowser.status.humanReadable=Legible {0}
FileBrowser.status.classify=Clasificar {0}

FileBrowser.setHomeDir=Se estableci\u00F3 {0} como directorio de trabajo.
FileBrowser.openFile.error.status=El archivo {0} no existe
FileBrowser.openFile.error.message=El archivo correspondiente a la ruta\n{0}\nno puede ser usado.\nVerifique que el archivo no haya sido borrado.
FileBrowser.openFile.error.title=Archivo no existente

FileList.action.error=El directorio {0} no puede ser enlistado
FileList.driveChanged.error=[{0}] no puede ser le\u00EDdo
